declare @licencia varchar(1000) =(SELECT uid FROM [seg_usuario] where id=1)
declare @id_funcionalidadPadre integer = (select id from gui_funcionalidad where nombreControl = 'gas_gasto' and nombreComando = 'gasto' and id_tipoFuncionalidad= 3 and active = 1) 
IF NOT EXISTS (select * from gui_funcionalidad where nombreControl='pop_deslegalizar' and nombreComando = 'deslegalizar' and id_tipoFuncionalidad = 2 and id_funcionalidad = @id_funcionalidadPadre and active = 1)
begin
	exec [ins_gui_funcionalidad] @licencia,'01',1,1,'deslegalizar','','gas_deslegalizar.jpg','','','','',0,'pop_deslegalizar','deslegalizar',0,@id_funcionalidadPadre,2
--@p_uid, @p_eid , @p_id_usuario_modifico ,@p_id_usuario_creo,@p_funcionalidad, @p_funcionalidad_codigo, @p_urlImagen, @p_urlFormulario,@p_targetUrl, @p_url, @p_toolTip, @p_esMenu, @p_nombreControl, @p_nombreComando, @p_orden, @p_id_funcionalidad, @p_id_tipoFuncionalidad
end
